body {
margin-left : 0px;  margin-right : 0px;  margin-top : 0px; margin-bottom: 0px; padding-bottom: 0px; padding-top: 0px; padding-left: 0px; padding-right: 0px;
background: #333949 url('../images/bg.gif') repeat center top;
}

div, table, tr, td, p, h1, h2 {
margin-left : 0px;  margin-right : 0px;  margin-top : 0px; margin-bottom: 0px; padding-bottom: 0px; padding-top: 0px; padding-left: 0px; padding-right: 0px; border: 0px; border-style: none; border-width: 0px; border-spacing: 0px; border-width: 0px; 
font-family: Arial, helvetica, sans-serif;
}

a:link, a:visited, a:active, a:hover { 
color: #6A7796; 
}

#contener-top { 
background: url('../images/bg2.gif') repeat-x center top; height: 460px;
}

.contener-906 { 
width: 906px; background: none; 
}

.contener-top-left { 
float: left; text-align: left; background: none; 
}

.contener-top-right { 
float: right; text-align: right; background: none;
}

.p-lang { 
font-size: 16px; font-weight: bold; line-height: 0px; color: #FFFFFF; text-align: right; margin-top: 77px; margin-bottom: 20px;
}

.p-lang a:link, .p-lang a:visited, .p-lang a:active { 
text-decoration: none; color: #7A8090; font-weight: bold; 
}

.p-lang a:hover { 
text-decoration: none; color: #3F9FCF; font-weight: bold; 
}

.clear {
clear: both; 
}

#table-wstep { 
width: 948px; background-color: #232631; 
}

.td-wstep { 
width: 288px; background-color: #1D202A; vertical-align: top; text-align: center;
}

.td-wstep-spacer { 
width: 21px; 
}

.img-table { 
margin-top: 16px; margin-bottom: 16px; 
}

h2 {
font-size: 18px; font-weight: bold; line-height: 19px; color: #F1F9FD; margin-left : 21px;  margin-right : 21px; text-align: left; margin-bottom: 8px;
}

.p-table {
font-size: 14px; font-weight: normal; line-height: 19px; color: #6A7796; margin-left : 21px;  margin-right : 21px; text-align: left;
}

.img-button { 
margin-top: 16px; margin-bottom: 21px; 
}

.contener-948 {
width: 948px; clear: both; margin-top : 21px; background-color: #1D202A; height: 310px;
}

.serwisy-left { 
float: left; text-align: left; background: none; width: 350px; background-color: #1D202A;
}

.serwisy-right { 
float: right; text-align: left; background: none; width: 598px; background-color: #1D202A; 
}

h1 {
font-size: 22px; font-weight: bold; color: #6A7796; text-align: left; margin-top: 21px; 
}

h3 {
font-size: 14px; font-weight: normal; color: #525A6F; text-align: left; margin-top: 0px; 
}

.p-serwisy {
font-size: 13px; font-weight: normal; line-height: 20px; color: #6A7796; margin-right: 37px; text-align: left;
}

#panel { 
width: 948px; clear: both; background-color: #232631; height: 1750px; margin-top : 21px;
}

.panel-left { 
float: left; text-align: left; background: none; width: 329px; background-color: #232631; 
}

.panel-right { 
float: right; text-align: left; background: none; width: 577px; background-color: #232631; 
}

.img-sc { 
margin-top: 21px;  
}

.p-panel {
font-size: 13px; font-weight: normal; line-height: 20px; color: #6A7796; margin-right: 37px; text-align: left; margin-top: 8px;  
}

#table-cennik { 
width: 948px; background-color: #232631; 
}

.whiteb {
color: #FFFFFF; font-weight: bold;
}

.white {
color: #B5CDD5;
}

.blue {
color: #3F9FCF;
}

.link-stats {
margin-top: 21px; margin-bottom: 11px; text-align: left; margin-left: 21px;  margin-right: 21px; font-size: 12px; font-weight: normal; color: #6A7796; 
}

.link-stats a:link, .link-stats a:visited, .link-stats a:active { 
text-decoration: none; color: #6A7796; font-weight: normal; 
}

.link-stats a:hover { 
text-decoration: none; color: #C8CEDC; font-weight: normal; 
}

#regulamin { 
width: 906px; background-color: #1C1F29; 
}

#regulamin p {
font-size: 12px; font-weight: normal; color: #626E8B; text-align: left; margin-left: 21px; line-height: 18px; margin-right: 21px; padding-bottom: 11px; padding-top: 11px
}

#regulamin a:link, #regulamin a:visited, #regulamin a:active { 
text-decoration: none; color: #6A7796; font-weight: normal; 
}

#regulamin a:hover { 
text-decoration: none; color: #C8CEDC; font-weight: normal; 
}

#footer { 
width: 948px; background-color: #020A11; margin-top: 21px; height: 40px;
}

#footer-left {
float: left; width: 580px;
}

#footer-right {
float: right;
}

#footer-left p { 
font-size: 10px; font-weight: normal; color: #414953; text-align: left; margin-left: 42px; line-height: 11px; padding-bottom: 4px; padding-top: 4px; text-transform: uppercase;
}

#footer-right p { 
font-size: 12px; font-weight: normal; color: #7D8292; text-align: right; margin-right: 42px; padding-top: 14px; 
}

#footer-right a:link, #footer-right a:visited, #footer-right a:active { 
text-decoration: none; color: #7D8292; font-weight: normal; 
}

#footer-right a:hover { 
text-decoration: none; color: #C8CEDC; font-weight: normal; 
}
